{"US": [{
    "name":"Alabama",
    "alpha-2":"AL"
},{
    "name":"Alaska",
    "alpha-2":"AK"
},{
    "name":"Arizona",
    "alpha-2":"AZ"
},{
    "name":"Arkansas",
    "alpha-2":"AR"
},{
    "name":"California",
    "alpha-2":"CA"
},{
    "name":"Colorado",
    "alpha-2":"CO"
},{
    "name":"Connecticut",
    "alpha-2":"CT"
},{
    "name":"Delaware",
    "alpha-2":"DE"
},{
    "name":"District of Columbia",
    "alpha-2":"DC"
},{
    "name":"Florida",
    "alpha-2":"FL"
},{
    "name":"Georgia",
    "alpha-2":"GA"
},{
    "name":"Hawaii",
    "alpha-2":"HI"
},{
    "name":"Idaho",
    "alpha-2":"ID"
},{
    "name":"Illinois",
    "alpha-2":"IL"
},{
    "name":"Indiana",
    "alpha-2":"IN"
},{
    "name":"Iowa",
    "alpha-2":"IA"
},{
    "name":"Kansas",
    "alpha-2":"KS"
},{
    "name":"Kentucky",
    "alpha-2":"KY"
},{
    "name":"Louisiana",
    "alpha-2":"LA"
},{
    "name":"Maine",
    "alpha-2":"ME"
},{
    "name":"Maryland",
    "alpha-2":"MD"
},{
    "name":"Massachusetts",
    "alpha-2":"MA"
},{
    "name":"Michigan",
    "alpha-2":"MI"
},{
    "name":"Minnesota",
    "alpha-2":"Mn"
},{
    "name":"Mississippi",
    "alpha-2":"MS"
},{
    "name":"Missouri",
    "alpha-2":"MO"
},{
    "name":"Montana",
    "alpha-2":"MT"
},{
    "name":"Nebraska",
    "alpha-2":"NE"
},{
    "name":"Nevada",
    "alpha-2":"NV"
},{
    "name":"New Hampshire",
    "alpha-2":"NH"
},{
    "name":"New Jersey",
    "alpha-2":"NJ"
},{
    "name":"New Mexico",
    "alpha-2":"NM"
},{
    "name":"New York",
    "alpha-2":"NY"
},{
    "name":"North Carolina",
    "alpha-2":"NC"
},{
    "name":"North Dakota",
    "alpha-2":"ND"
},{
    "name":"Ohio",
    "alpha-2":"OH"
},{
    "name":"Oklahoma",
    "alpha-2":"OK"
},{
    "name":"Oregon",
    "alpha-2":"OR"
},{
    "name":"Pennsylvania",
    "alpha-2":"PA"
},{
    "name":"Rhode Island",
    "alpha-2":"RI"
},{
    "name":"South Carolina",
    "alpha-2":"SC"
},{
    "name":"South Dakota",
    "alpha-2":"SD"
},{
    "name":"Tennessee",
    "alpha-2":"TN"
},{
    "name":"Texas",
    "alpha-2":"TX"
},{
    "name":"Utah",
    "alpha-2":"UT"
},{
    "name":"Vermont",
    "alpha-2":"VT"
},{
    "name":"Virginia",
    "alpha-2":"VA"
},{
    "name":"Washington",
    "alpha-2":"WA"
},{
    "name":"West Virginia",
    "alpha-2":"WV"
},{
    "name":"Wisconsin",
    "alpha-2":"WI"
},{
    "name":"Wyoming",
    "alpha-2":"WY"
}],

"CA": [{
    "name":"Alberta",
    "alpha-2":"AB"
},{
    "name":"British Columbia",
    "alpha-2":"BC"
},{
    "name":"Manitoba", 
    "alpha-2":"MB"
},{
    "name":"New Brunswick",
    "alpha-2":"NB"
},{
    "name":"Newfoundland",
    "alpha-2":"NL"
},{
    "name":"Northwest Territories",
    "alpha-2":"NT"
},{
    "name":"Nova Scotia",
    "alpha-2":"NS"
},{
    "name":"Nunavut",
    "alpha-2":"NU"
},{
    "name":"Ontario",
    "alpha-2":"ON"
},{
    "name":"Prince Edward Island",
    "alpha-2":"PE"
},{
    "name":"Quebec",
    "alpha-2":"QC"
},{
    "name":"Saskatchewan",
    "alpha-2":"SK"
},{
    "name":"Yukon Territory",
    "alpha-2":"YT"
}],
    "IN": [{
    "name": "Andhra Pradesh",
    "alpha-2": "AP"
},{
    "name": "Arunachal Pradesh",
    "alpha-2": "AR"
},{
    "name": "Assam",
    "alpha-2": "AS"
},{
    "name": "Bihar",
    "alpha-2": "BR"
},{
    "name": "Chhattisgarh",
    "alpha-2": "CT"
},{
    "name": "Goa",
    "alpha-2": "GA"
},{
    "name": "Gujarat",
    "alpha-2": "GJ"
},{
    "name": "Haryana",
    "alpha-2": "HR"
},{
    "name": "Himachal Pradesh",
    "alpha-2": "HP"
},{
    "name": "Jammu and Kashmir",
    "alpha-2": "JK"
},{
    "name": "Jharkhand",
    "alpha-2": "JH"
},{
    "name": "Karnataka",
    "alpha-2": "KA"
},{
    "name": "Kerala",
    "alpha-2": "KL"
},{
    "name": "Madhya Pradesh",
    "alpha-2": "MP"
},{
    "name": "Maharashtra",
    "alpha-2": "MH"
},{
    "name": "Manipur",
    "alpha-2": "MN"
},{
    "name": "Meghalaya",
    "alpha-2": "ML"
},{
    "name": "Mizoram",
    "alpha-2": "MZ"
},{
    "name": "Nagaland",
    "alpha-2": "NL"
},{
    "name": "Odisha",
    "alpha-2": "OR"
},{
    "name": "Punjab",
    "alpha-2": "PB"
},{
    "name": "Rajasthan",
    "alpha-2": "RJ"
},{
    "name": "Sikkim",
    "alpha-2": "SK"
},{
    "name": "Tamil Nadu",
    "alpha-2": "TN"
},{
    "name": "Telangana",
    "alpha-2": "TG"
},{
    "name": "Tripura",
    "alpha-2": "TR"
},{
    "name": "Uttarakhand",
    "alpha-2": "UT"
},{
    "name": "Uttar Pradesh",
    "alpha-2": "UP"
},{
    "name": "West Bengal",
    "alpha-2": "WB"
},{
    "name": "Andamanand Nicobar Islands",
    "alpha-2": "AN"
},{
    "name": "Chandigarh",
    "alpha-2": "CH"
},{
    "name": "Dadraand Nagar Haveli",
    "alpha-2": "DN"
},{
    "name": "Daman and Diu",
    "alpha-2": "DD"
},{
    "name": "Delhi",
    "alpha-2": "DL"
},{
    "name": "Laksha dweep",
    "alpha-2": "LD"
},{
    "name": "Puducherry",
    "alpha-2": "PY"
}],"BR":[{
    "name": "Rondônia",
    "alpha-2": "RO"
}, {
    "name": "Acre",
    "alpha-2": "AC"
}, {
    "name": "Amazonas",
    "alpha-2": "AM"
}, {
    "name": "Roraima",
    "alpha-2": "RR"
}, {
    "name": "Pará",
    "alpha-2": "PA"
}, {
    "name": "Amapá",
    "alpha-2": "AP"
}, {
    "name": "Tocantins",
    "alpha-2": "TO"
}, {
    "name": "Maranhão",
    "alpha-2": "MA"
}, {
    "name": "Piauí",
    "alpha-2": "PI"
}, {
    "name": "Ceará",
    "alpha-2": "CE"
}, {
    "name": "Rio Grande do Norte",
    "alpha-2": "RN"
}, {
    "name": "Paraíba",
    "alpha-2": "PB"
}, {
    "name": "Pernambuco",
    "alpha-2": "PE"
}, {
    "name": "Alagoas",
    "alpha-2": "AL"
}, {
    "name": "Sergipe",
    "alpha-2": "SE"
}, {
    "name": "Bahia",
    "alpha-2": "BA"
}, {
    "name": "Minas Gerais",
    "alpha-2": "MG"
}, {
    "name": "Espírito Santo",
    "alpha-2": "ES"
}, {
    "name": "Rio de Janeiro",
    "alpha-2": "RJ"
}, {
    "name": "São Paulo",
    "alpha-2": "SP"
}, {
    "name": "Paraná",
    "alpha-2": "PR"
}, {
    "name": "Santa Catarina",
    "alpha-2": "SC"
}, {
    "name": "Rio Grande do Sul",
    "alpha-2": "RS"
}, {
    "name": "Mato Grosso do Sul",
    "alpha-2": "MS"
}, {
    "name": "Mato Grosso",
    "alpha-2": "MT"
}, {
    "name": "Goiás",
    "alpha-2": "GO"
}, {
    "name": "Distrito Federal",
    "alpha-2": "DF"
}]}